GDB (xrefs)

Functions
run-time-clock.c File Reference
`#include "common-defs.h"`
`#include "run-time-clock.h"`
`#include <sys/resource.h>`

Go to the source code of this file.

## Functions
static std::chrono::microseconds | timeval_to_microseconds (struct timeval *tv)

## Function Documentation

## ◆ timeval_to_microseconds()

static std::chrono::microseconds timeval_to_microseconds | ( | struct timeval * | tv | ) |
| static

Definition at line 35 of file run-time-clock.c.

Referenced by run_time_clock::now().